
const db = require('../src/db');

async function listUsers() {
    try {
        const { rows: users } = await db.query("SELECT id, email, password FROM users LIMIT 5");
        console.log('Users:', users);
        process.exit();
    } catch (err) {
        console.error(err);
        process.exit(1);
    }
}

listUsers();
